Posted on

libav 12.3 wvdec.c wv_read_block_header() denial of service

A vulnerability was found in libav 12.3 (Multimedia Player Software). It has been classified as problematic. This affects the function wv_read_block_header() of the file wvdec.c. There is no information about possible countermeasures known. It may be suggested to replace the affected object with an alternative product.